@charset "utf-8";
.tab-col1 {
    width:100%;
    float:left;
    margin:15px 0 0
}
.tab-col1 img {
    width:100%;
    display:block
}
.tab-col1 .tab-row1 {
    width:100%;
    float:left;
    margin:0 0 56px
}
.tab-col1 .tab-row1 li {
    width:16.98%;
    float:left;
    font-size:16px;
    font-weight:600;
    color:#000;
    letter-spacing:normal;
    line-height:normal;
    border:1px solid #87937b;
    border-radius:10px;
    outline:0;
    cursor:pointer;
    display:block;
    transition:.25s ease-out;
    animation-name:fadeIn;
    animation-timing-function:ease-in-out;
    animation-duration:350ms;
    animation-delay:calc(var(--count) * 250ms);
    animation-fill-mode:both;
    margin:0 10px 10px 0;
    padding:17px 1%;
    text-align:center
}
.tab-col1 .tab-row1 li:first-child {
    width:8.14%
}
.tab-col1 .tab-row1 li:last-child {
    margin:0
}
.teamer-wrapp .tab-col1 .tab-row1 {
    margin:0 0 40px
}
.teamer-wrapp .tab-col1 .tab-row1 li {
    width:295px;
    float:none;
    display:inline-block
}
.tab-col1 .tab-row1 li.active,
.tab-col1 .tab-row1 li:hover {
    color:#fff;
    background:#87937b
}
.tab-col2 {
    width:100%;
    float:right;
    margin:0
}
.tab-col2 img {
    width:100%;
    display:block
}
.tab-col2 .tab-row2 {
    width:100%;
    float:right;
    margin:0
}
@media screen and (max-width:480px) {
    .tab-col1 {
        width:100%;
        margin:0
    }
    .tab-col1 .tab-row1 {
        width:100%;
        margin:0 0 45px
    }
    .tab-col1 .tab-row1 li {
        float:none;
        width:47%;
        font-size:13px;
        display:inline-block;
        margin:0 0 6px
    }
    .tab-col1 .tab-row1 li:first-child {
        width:48%
    }
    .tab-col1 .tab-row1 li:nth-child(2n) {
        float:right
    }
    .tab-col2,
    .tab-col2 .tab-row2 {
        width:100%;
        margin:0
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 40px
    }
    .teamer-wrapp .tab-col1 .tab-row1 li,
    .teamer-wrapp .tab-col1 .tab-row1 li:first-child {
        width:100%
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .tab-col1 {
        width:100%;
        margin:0
    }
    .tab-col1 .tab-row1 {
        width:100%;
        margin:0 0 45px
    }
    .tab-col1 .tab-row1 li {
        float:none;
        width:47%;
        font-size:13px;
        display:inline-block;
        margin:0 0 6px
    }
    .tab-col1 .tab-row1 li:first-child {
        width:48%
    }
    .tab-col1 .tab-row1 li:nth-child(2n) {
        float:right
    }
    .tab-col2,
    .tab-col2 .tab-row2 {
        width:100%;
        margin:0
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 40px;
        display:flex;
        flex-wrap:wrap;
        justify-content:center
    }
    .teamer-wrapp .tab-col1 .tab-row1 li:first-child {
        width:48%;
        float:left
    }
    .teamer-wrapp .tab-col1 .tab-row1 li {
        width:48%;
        float:right;
        margin:0 4% 6px 0
    }
    .teamer-wrapp .tab-col1 .tab-row1 li:nth-child(2n) {
        margin-right:0
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .tab-col1 {
        width:100%;
        margin:0
    }
    .tab-col1 .tab-row1 {
        width:100%;
        margin:0 0 45px
    }
    .tab-col1 .tab-row1 li {
        float:none;
        width:47%;
        font-size:14px;
        display:inline-block;
        margin:0 0 6px
    }
    .tab-col1 .tab-row1 li:first-child {
        width:48%
    }
    .tab-col1 .tab-row1 li:nth-child(2n) {
        float:right
    }
    .tab-col2,
    .tab-col2 .tab-row2 {
        width:100%;
        margin:0
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 40px;
        display:flex;
        flex-wrap:wrap;
        justify-content:center
    }
    .teamer-wrapp .tab-col1 .tab-row1 li:first-child {
        width:48%;
        float:left
    }
    .teamer-wrapp .tab-col1 .tab-row1 li {
        width:48%;
        float:right;
        margin:0 4% 6px 0
    }
    .teamer-wrapp .tab-col1 .tab-row1 li:nth-child(2n) {
        margin-right:0
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .tab-col1 .tab-row1 li {
        font-size:13px
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 35px
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .tab-col1 .tab-row1 li {
        font-size:13px
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 35px
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .tab-col1 .tab-row1 li {
        font-size:14px
    }
    .teamer-wrapp .tab-col1 .tab-row1 {
        margin:0 0 65px
    }
}
